Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Jun 2021 09:29:45 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return mevin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mevin Bot:  Hi Mevin ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96595538643            01:20 PM, 23rd Jun                     mevin                    sure           01:20 PM, 23rd Jun                     mevin                    hello           01:24 PM, 23rd Jun                   Sohaib                   Hi Mevin, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:24 PM, 23rd Jun                     mevin                    I wanted to know within how many days i can return the product after pickupe           01:26 PM, 23rd Jun                     mevin                    hello           01:27 PM, 23rd Jun                   Sohaib                   As per our returns policy within 14 days to do a return and a refund.           01:28 PM, 23rd Jun                     mevin                    ok thank you           01:28 PM, 23rd Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:29 PM, 23rd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2755055